<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:id="@+id/card_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginBottom="12dp"
        app:cardCornerRadius="16dp"
        app:cardElevation="0dp">

        <ImageView
            android:id="@+id/imPreview"
            android:layout_width="106dp"
            android:scaleType="centerCrop"
            android:layout_height="106dp" />


        <ImageView
            android:id="@+id/delete"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_gravity="end"
            android:padding="7dp"
            android:src="@drawable/ic_remove" />

    </androidx.cardview.widget.CardView>


</FrameLayout>